.conversation-box-sweet{
    width: 100%;
    height: 100%;
    background: #00969A;
    text-align: center;
/*         border-bottom-left-radius: 20px;
*/        border-top-left-radius: 20px;
    /* border: 4px solid; */
    color:black;
    
    
    cursor: pointer;
    &:hover{
        background-color:#36dce2;
    }
}

.conversation-box-bitter{
    width: 100%;
    height: 100%;
    background: #EF8400;
    text-align: center;
    border-bottom-left-radius: 20px;
    
    /* border: 4px solid; */
    color:black;
    
    cursor: pointer;
    &:hover{
        background-color:#f8b563;
    }
}

.conversation-box-additions{
    width: 230px;
    height: 100%;
    background: #92225D;
    text-align: center;
    /* border-bottom-right-radius: 20px;
    border-top-right-radius: 20px; */
    /* border: 4px solid; */
    border-bottom-right-radius: 20px;
    border-top-right-radius: 20px;
    color:black;
    
    cursor: pointer;
    &:hover{
        background-color:#dd76cf;
    }
}

.conversation-box-weRecognize{
    width: 100%;
    height: 100%;
    background: #E2003A;
    text-align: center;
    /* border-bottom-right-radius: 20px;
    border-top-right-radius: 20px; */
    /* border: 4px solid; */
    color:black;
    
    cursor: pointer;
    &:hover{
        background-color:#f54f79;
    }
}